xmlwrapp Lightweight C++ XML parsing library

List of all members
xml::node::comment Struct Reference

Helper struct for creating a xml::node of type_comment. More...

`#include <node.h>`

## Detailed Description

Helper struct for creating a xml::node of type_comment.

xml::node mynode(xml::node::comment("This is an XML comment"));

The documentation for this struct was generated from the following file:

- xmlwrapp/node.h

xml::node::comment
Helper struct for creating a xml::node of type_comment.
Definition: node.h:137
xml::node
The xml::node class is used to hold information about one XML node.
Definition: node.h:89